import Foundation

struct NavigationSettingsFile {

    /// The tags to show in the navigation bar
    let navigationItems: [String]

    let german: LocalizedNavigationSettingsFile

    let english: LocalizedNavigationSettingsFile
}

extension NavigationSettingsFile: Codable {
    
}

extension NavigationSettingsFile {

    static var `default`: NavigationSettingsFile {
        .init(
            navigationItems: [],
            german: .default,
            english: .default)
    }
}
